a {
        color: #ff0000;
	text-decoration: none;
        }

a:hover {
        color: #ffffff;
        background: #ff0000;
	text-decoration: none;
        }
A:visited { 
	color: #ff0000;
	text-decoration: none;
	}

A:active { 
	color: #ffffff;
        background: #ff0000;
	text-decoration: none;	
	}

body { font-family: Arial, helvetica, sans-serif; 
	background-color: #ffffee; 
	color: #000000; font-size: 12pt;
	background-image: url(images/backgd.gif); 
	}


h1 { color: #0000aa; font-family: Verdana, sans-serif; font-size: 20pt; font-style: italic; font-weight: bold; text-align: center; margin: 0.5em }

h2 { color: #009900; font-family: Verdana, sans-serif; font-size: 16pt; font-style: italic; font-weight: bold; text-align: center; margin: 0.5em}

em   {
        color: #ff0000;
        }
i   {
        color: #000099;
        }
*.center {
        text-align: center;
        color: #000000;
	font-size: 10pt;
        }

*.note {
        color: #ff0000;
        }

*.graphic   {
    color: #993399;
        }
IMG {
    border: 0;

        }